Subject: bug#74800: guix package lacks offloading capabilities ([email-masked])

From: Ludovic Courtès <[email-masked]>
Date: Thu, 12 Dec 2024 21:29:23 +0100

Tomas Volf <[email-masked]> skribis:

> The check for make-session stopped working after update to 0.18.0.  This
> commit adds the additional `#:config #f' to skip reading the ssh
> configuration, arguably we did not want to do that anyway.
>
> * m4/guix.m4 (GUIX_CHECK_GUILE_SSH): Add `#:config #f' to make-session call.
>
> Change-Id: Id6ea3860292159ac2e6cf2a77df5f720f66aa071

Woow, good catch.  Applied, thanks!

This Guile-SSH upgrade turned out to be trickier than expected.  :-)

Ludo’.